package org.codiki.core.constant;

public enum FileEnum {
	/** Folder in where pictures will be uploaded. */
	FOLDER_UPLOAD("/opt/codiki/pictures/tmp/"),
	/** Folder in where profile pictures will be stored. */
	FOLDER_PROFILE_IMAGES("/opt/codiki/pictures/profiles/"),
	/** Folder in where images will be stored. */
	FOLDER_IMAGE("/opt/codiki/pictures/posts/");
	
	private String value;
	
	private FileEnum(final String pValue) {
		value = pValue;
	}
	
	public String val() {
		return value;
	}
}
